Subject: Re: [lojban] Re: Belated Xmas present

From: Björn Gohla <[email-masked]>
Date: Wed, 2 Jan 2002 23:48:46 +0100

On Wednesday 02 January 2002 16:39, John Cowan wrote:
> Nick Nicholas scripsit:
> > I've submitted it for that Journal of Universal Language thing. It's just
> > two days' work, and it shows; then again, I hardly think the Journal is
> > any more serious than that. Comments welcome; I'll sneak them in to the
> > final version, or something...
>
> A wonderful Christmas gift indeed, and a great piece of participant
> observership! It provides the unknowledgeable-but-interested
> outsider with the sense of being inside the Lojban community.
>
> Two comments: there is no reason as far as I am concerned (though it
> may serve your rhetorical purposes) to burke my identity as the
> author of the "computerniks" remark; and you speak of me
> "warning" against things like "le catra be vo'a" = "the killer of
> himself", whereas my Wiki page meant to mark that as a Good Thing,
> not a Bad Thing. (Shoulda used an attitudinal.)
>
> Also, use a spelling checker!

pardon me, but am i missing something here? what did nick submit?
- -- 
- --------------------
() ASCII ribbon against html email 
/\ and Microsoft attachments.
pub 1024D/834F4976 2001-01-07 Björn Gohla (Wissenschaftler, Weltbürger) 
<[email-masked]>
Key fingerprint = 9FF4 FEDA CCDF DA0E 14D5 8129 6C14 3C39 834F 4976
sub 1024g/29571FE2 2001-01-07